Subject: [Venue-selection] IETF 100 in Singapore

From: Randal Atkinson <[email-masked]>
Date: Wed, 18 May 2016 12:43:12 -0400

I think it will be fine to meet in Singapore.   Given long-standing participation
from Singapore, and its nearly optimal travel location, I am surprised we have
not met their previously.

APRICOT has met in Singapore with a very broadly overlapping set of
meeting attendees, without any issues that I heard about.

I am startled that this issue was not raised earlier for other geographic locations 
(e.g. Beijing) where actual issues for gays have been reported in various news 
media.

Anecdotally, a former colleagues of mine who is gay travelled to Singapore
for various meetings and experienced no issues during their stay.

Yours,

Ran